should be renamed to libgtk2-ex-formfactory-perl

Bug #526281 reported by Ansgar Burchardt on 2010-02-23
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gtk2-ex-formfactory (Ubuntu)
Alessio Treglia

Bug Description


as per the Debian Perl Policy [1], this package should be renamed
to libgtk2-ex-formfactory-perl. See also my message [2] on u-devel why
this might cause problems.



 affects ubuntu/gtk2-ex-formfactory

Alessio Treglia (quadrispro) wrote :

Thank you for notifying this.
I'm on it.

Changed in gtk2-ex-formfactory (Ubuntu):
importance: Undecided → Low
status: New → In Progress
assignee: nobody → Alessio Treglia (quadrispro)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gtk2-ex-formfactory - 0.66-0ubuntu2

gtk2-ex-formfactory (0.66-0ubuntu2) lucid; urgency=low

  * Rename gtk2-ex-formfactory-perl to libgtk2-ex-formfactory-perl as per
    Debian Perl Policy (LP: #526281):
    - debian/control:
      + Add dummy package for a smooth transition.
      + Add proper Conflicts/Replaces fields.
    - debian/libgtk2-ex-formfactory-perl.install:
      + Move perl modules to the new package.
  * debian/control:
    - Bump Standards
  * debian/copyright:
    - Fix debian-copyright-file-uses-obsolete-national-encoding lintian
 -- Alessio Treglia <email address hidden> Tue, 23 Feb 2010 12:24:07 +0100

Changed in gtk2-ex-formfactory (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers